## libnet-cli-interact-perl 1.120042

=== debian/changelog ===
libnet-cli-interact-perl (1.120042-1) unstable; urgency=low

  * Initial Release (Closes: #659798).

 -- Carlos Vicente <cvicente@cpan.org>  Mon, 13 Feb 2012 11:06:37 -0800
