=== debian/control ===
Source: libnet-cli-interact-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-pty-perl,
                     libipc-run-perl,
                     liblog-dispatch-config-perl,
                     liblog-dispatch-configurator-any-perl,
                     libmoose-perl,
                     libnet-telnet-perl,
                     libpath-class-perl,
                     perl,
                     perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
Homepage: http://search.cpan.org/dist/Net-CLI-Interact/

Package: libnet-cli-interact-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pty-perl,
         libipc-run-perl,
         liblog-dispatch-config-perl,
         liblog-dispatch-configurator-any-perl,
         libmoose-perl,
         libnet-telnet-perl,
         libpath-class-perl,
Description: toolkit for CLI Automation
 Automating command line interface (CLI) interactions is not a new idea, but
 can be tricky to implement. Net::CLI::Interact aims to provide a simple and
 manageable interface to CLI interactions, supporting: SSH, Telnet and 
 serial-Line connections, Unix and Windows support, and reuseable device 
 command phrasebooks.
