## libnet-cli-interact-perl 1.120670

=== debian/changelog ===
libnet-cli-interact-perl (1.120670-1) unstable; urgency=low

  * New upstream release.
  * Drop patch logger_pod.patch, merged upstream.
  * Add /me to Uploaders.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 21:08:22 +0100
