## libnet-cli-interact-perl 1.121640

=== debian/changelog ===
libnet-cli-interact-perl (1.121640-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 00:56:47 +0200

libnet-cli-interact-perl (1.121570-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: move me into the right Files: paragraph.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:34:25 +0200
