=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-CLI-Interact/   .*/Net-CLI-Interact-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
