## libnet-cli-interact-perl 1.122100

=== debian/changelog ===
libnet-cli-interact-perl (1.122100-1) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:55:54 +0200
