=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libnet-cli-interact-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlos Vicente <cvicente@cpan.org>,
- gregor herrmann <gregoa@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -12,8 +12,7 @@
                      libmoose-perl,
                      libnet-telnet-perl,
                      libpath-class-perl,
-                     perl,
-                     perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+                     perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
@@ -29,10 +28,11 @@
          liblog-dispatch-configurator-any-perl,
          libmoose-perl,
          libnet-telnet-perl,
-         libpath-class-perl,
+         libpath-class-perl
 Description: toolkit for CLI Automation
  Automating command line interface (CLI) interactions is not a new idea, but
  can be tricky to implement. Net::CLI::Interact aims to provide a simple and
  manageable interface to CLI interactions, supporting: SSH, Telnet and 
  serial-Line connections, Unix and Windows support, and reuseable device 
  command phrasebooks.
+
