## libnet-cli-interact-perl 2.123270

=== debian/changelog ===
libnet-cli-interact-perl (2.123270-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711610)
  * Bump Standards-Version to 3.9.4 (no changes).
  * Update build/runtime dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add debian/NEWS, documenting an important change.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 23:32:07 +0200
