=== debian/control ===
--- 
+++ 
@@ -5,28 +5,34 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libio-pty-perl,
+Build-Depends-Indep: libclass-load-perl,
+                     libclass-mix-perl,
+                     libio-pty-perl,
                      libipc-run-perl,
                      liblog-dispatch-config-perl,
                      liblog-dispatch-configurator-any-perl,
-                     libmoose-perl,
+                     libmoo-perl,
+                     libmoox-types-mooselike-perl,
                      libnet-telnet-perl,
                      libpath-class-perl,
                      perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
-Homepage: http://search.cpan.org/dist/Net-CLI-Interact/
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-cli-interact-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-cli-interact-perl.git
+Homepage: https://metacpan.org/release/Net-CLI-Interact/
 
 Package: libnet-cli-interact-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclass-load-perl,
+         libclass-mix-perl,
          libio-pty-perl,
          libipc-run-perl,
          liblog-dispatch-config-perl,
          liblog-dispatch-configurator-any-perl,
-         libmoose-perl,
+         libmoo-perl,
+         libmoox-types-mooselike-perl,
          libnet-telnet-perl,
          libpath-class-perl
 Description: toolkit for CLI Automation
