## libnet-cli-interact-perl 2.133420

=== debian/changelog ===
libnet-cli-interact-perl (2.133420-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:08:55 +0100
