=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libnet-telnet-perl,
                      libpath-class-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-cli-interact-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-cli-interact-perl.git
 Homepage: https://metacpan.org/release/Net-CLI-Interact/
