=== debian/watch ===
version=3
https://metacpan.org/release/Net-CLI-Interact/   .*/Net-CLI-Interact-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
