## libnet-cli-interact-perl 2.142010

=== debian/changelog ===
libnet-cli-interact-perl (2.142010-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:08:32 +0200

libnet-cli-interact-perl (2.141520-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 12:03:47 +0200
