=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-cli-interact-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-cli-interact-perl.git
-Homepage: https://metacpan.org/release/Net-CLI-Interact/
+Homepage: https://metacpan.org/release/Net-CLI-Interact
 
 Package: libnet-cli-interact-perl
 Architecture: all
