## libnet-cli-interact-perl 2.142720

=== debian/changelog ===
libnet-cli-interact-perl (2.142720-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.142720
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 22:18:09 +0200
