## libnet-cli-interact-perl 2.200002

=== debian/changelog ===
libnet-cli-interact-perl (2.200002-1) unstable; urgency=medium

  * Import upstream version 2.200002.
  * Update years of packaging copyright.
  * Add patch to fix spelling/POD in new module.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 21:08:12 +0200
