=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                      libnet-telnet-perl,
                      libpath-class-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-cli-interact-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-cli-interact-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cli-interact-perl.git
 Homepage: https://metacpan.org/release/Net-CLI-Interact
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-cli-interact-perl
 Architecture: all
