## libnet-cli-interact-perl 2.200003

=== debian/changelog ===
libnet-cli-interact-perl (2.200003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.200003.
  * Drop net-openssh-pod.patch, merged upstream.
  * Update years of packaging copyright.
  * Add patch to fix spelling mistakes in the documentation.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2016 17:05:39 +0200
