## libnet-cli-interact-perl 2.200005

=== debian/changelog ===
libnet-cli-interact-perl (2.200005-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 2.200005.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 22:34:02 +0200
