=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Carlos Vicente <cvicente@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-load-perl,
                      libclass-mix-perl,
                      libio-pty-perl,
@@ -16,11 +17,10 @@
                      libnet-telnet-perl,
                      libpath-class-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-cli-interact-perl.git
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cli-interact-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
 Homepage: https://metacpan.org/release/Net-CLI-Interact
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-cli-interact-perl
 Architecture: all
@@ -42,4 +42,3 @@
  manageable interface to CLI interactions, supporting: SSH, Telnet and 
  serial-Line connections, Unix and Windows support, and reuseable device 
  command phrasebooks.
-
