## libnet-cli-interact-perl 2.200006

=== debian/changelog ===
libnet-cli-interact-perl (2.200006-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Carlos Vicente from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 2.200006
  * debian/copyright: Update years.
  * debian/patches/spelling-errors: Fix spelling error.

 -- Angel Abad <angel@debian.org>  Mon, 24 Oct 2016 19:39:54 +0200
