=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libnet-cli-interact-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carlos Vicente <cvicente@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
