## libnet-cli-interact-perl 2.300002

=== debian/changelog ===
libnet-cli-interact-perl (2.300002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.300002
  * debian/control:
    - Update {Build-}Depends
    - Build-Depends on libmodule-build-perl
    - Remove trailing whitespaces

 -- Angel Abad <angel@debian.org>  Wed, 08 Nov 2017 17:32:05 +0100

libnet-cli-interact-perl (2.200009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.200009
  * debian/copyright: Update copyright years
  * debian/control: Add libsub-quote-perl to {Build-}Depends
  * Bump Standards-Version to 4.1.1 (no changes)
  * debian/patches/spelling-errors: Remove, applied upstream

 -- Angel Abad <angel@debian.org>  Sat, 30 Sep 2017 07:58:54 +0200
