=== debian/control ===
Source: libnet-cli-interact-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-load-perl,
                     libclass-mix-perl,
                     libconfig-any-perl (>= 0.27),
                     libfile-sharedir-perl,
                     libio-pty-perl,
                     libipc-run-perl,
                     liblog-dispatch-config-perl,
                     liblog-dispatch-configurator-any-perl,
                     libmoo-perl,
                     libmoox-types-mooselike-perl,
                     libnet-telnet-perl,
                     libpath-class-perl,
                     libsub-quote-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cli-interact-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
Homepage: https://metacpan.org/release/Net-CLI-Interact

Package: libnet-cli-interact-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libclass-mix-perl,
         libconfig-any-perl (>= 0.27),
         libfile-sharedir-perl,
         libio-pty-perl,
         libipc-run-perl,
         liblog-dispatch-config-perl,
         liblog-dispatch-configurator-any-perl,
         libmoo-perl,
         libmoox-types-mooselike-perl,
         libnet-telnet-perl,
         libpath-class-perl,
         libsub-quote-perl
Description: toolkit for CLI Automation
 Automating command line interface (CLI) interactions is not a new idea, but
 can be tricky to implement. Net::CLI::Interact aims to provide a simple and
 manageable interface to CLI interactions, supporting: SSH, Telnet and
 serial-Line connections, Unix and Windows support, and reuseable device
 command phrasebooks.
