## libnet-cli-interact-perl 2.300003

=== debian/changelog ===
libnet-cli-interact-perl (2.300003-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.300003
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update Bug URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 18 Jul 2019 02:52:22 +0530
