=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libclass-load-perl,
@@ -20,9 +20,9 @@
                      libnet-telnet-perl,
                      libpath-class-perl,
                      libsub-quote-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cli-interact-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-cli-interact-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl.git
 Homepage: https://metacpan.org/release/Net-CLI-Interact
 
 Package: libnet-cli-interact-perl
