=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libclass-load-perl,
-                     libclass-mix-perl,
-                     libconfig-any-perl (>= 0.27),
+Build-Depends-Indep: libclass-load-perl <!nocheck>,
+                     libclass-mix-perl <!nocheck>,
+                     libconfig-any-perl <!nocheck>,
                      libfile-sharedir-perl,
-                     libio-pty-perl,
-                     libipc-run-perl,
-                     liblog-dispatch-config-perl,
-                     liblog-dispatch-configurator-any-perl,
-                     libmoo-perl,
-                     libmoox-types-mooselike-perl,
-                     libnet-telnet-perl,
-                     libpath-class-perl,
-                     libsub-quote-perl
-Standards-Version: 4.4.0
+                     libio-pty-perl <!nocheck>,
+                     libipc-run-perl <!nocheck>,
+                     liblog-dispatch-config-perl <!nocheck>,
+                     liblog-dispatch-configurator-any-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libmoox-types-mooselike-perl <!nocheck>,
+                     libnet-telnet-perl <!nocheck>,
+                     libpath-class-perl <!nocheck>,
+                     libsub-quote-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl.git
 Homepage: https://metacpan.org/release/Net-CLI-Interact
+Rules-Requires-Root: no
 
 Package: libnet-cli-interact-perl
 Architecture: all
@@ -31,7 +32,7 @@
          ${perl:Depends},
          libclass-load-perl,
          libclass-mix-perl,
-         libconfig-any-perl (>= 0.27),
+         libconfig-any-perl,
          libfile-sharedir-perl,
          libio-pty-perl,
          libipc-run-perl,
