## libnet-cli-interact-perl 2.400002

=== debian/changelog ===
libnet-cli-interact-perl (2.400002-1) unstable; urgency=medium

  * Import upstream version 2.400002.
  * Update years of upstream copyright.
  * Update build and test dependencies.
  * Don't install empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 00:42:26 +0200
