=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl,
-               perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-load-perl <!nocheck>,
                      libclass-mix-perl <!nocheck>,
                      libconfig-any-perl <!nocheck>,
+                     libfile-sharedir-install-perl,
                      libfile-sharedir-perl,
                      libio-pty-perl <!nocheck>,
                      libipc-run-perl <!nocheck>,
@@ -19,7 +18,9 @@
                      libmoox-types-mooselike-perl <!nocheck>,
                      libnet-telnet-perl <!nocheck>,
                      libpath-class-perl <!nocheck>,
-                     libsub-quote-perl <!nocheck>
+                     libsub-quote-perl <!nocheck>,
+                     libtest-file-sharedir-perl <!nocheck>,
+                     perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cli-interact-perl.git
