=== debian/watch ===
version=4
https://metacpan.org/release/Net-CLI-Interact   .*/Net-CLI-Interact-v?@ANY_VERSION@@ARCHIVE_EXT@$
